import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GETBFOComponent } from './getbfo.component';

describe('GETBFOComponent', () => {
  let component: GETBFOComponent;
  let fixture: ComponentFixture<GETBFOComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GETBFOComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GETBFOComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
